AnsweredAssumed Answered

Which versions of the PAM Agent are compatible with Auth Mgr 8.4

Question asked by Edward Clear on Dec 17, 2018
Latest reply on Dec 17, 2018 by Jay Guillette

While starting to plan upgrading to Authentication Manager 8.4, I noticed that Release Notes stated the Windows Agent supported was 7.4 or later, but didn't mention other agents.   What version(s) of the PAM agent are supported by 8.4?    Is there a general SecurID version support matrix somewhere?

Outcomes